# Maintainer: Future Linux Team <future_linux@163.com>

pkgname=m4
pkgver=1.4.19
pkgrel=1
pkgdesc="The GNU macro processor"
arch=('x86_64')
url="https://www.gnu.org/software/m4"
license=('GPL3')
groups=('base')
depends=('bash' 'glibc')
makedepends=('binutils' 'coreutils' 'gcc' 'grep' 'make' 'sed' 'texinfo')
checkdepends=('diffutils')
source=(https://ftp.gnu.org/gnu/m4/$pkgname-$pkgver.tar.xz)
sha256sums=(63aede5c6d33b6d9b13511cd0be2cac046f2e70fd0a07aa9573a04a82783af96)

build() {
    cd ${pkgname}-${pkgver}

    ${configure}

    make
}

package() {
    cd ${pkgname}-${pkgver}

    make DESTDIR=${pkgdir} install
}
